RubyGems Navigation menu

openapi3_parser 0.9.0

A tool to parse and validate OpenAPI V3 files. Aims to provide complete compatibility with the OpenAPI specification and to provide a natural, idiomatic way to interact with a openapi.yaml file.

Versions:

  1. 0.9.0 - February 09, 2021 (42 KB)
  2. 0.8.2 - June 13, 2020 (42 KB)
  3. 0.8.1 - May 11, 2020 (41.5 KB)
  4. 0.8.0 - January 17, 2020 (41.5 KB)
  5. 0.7.0 - October 11, 2019 (40 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • commonmarker ~> 0.17
  • psych ~> 3.1
  • Development Dependencies (9):

    Owners:

    Pushed by:

    Authors:

    • Kevin Dew

    SHA 256 checksum:

    200feecea2e17a393dbc44d31d254416df1170ba45c4a39c76b3617fbbde8cb5

    Total downloads 124,625

    For this version 15,574

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: